function FileData_Pairs(x)
{
x.t("influenced","varying");
x.t("shows","signal");
x.t("mode","5.7.2");
x.t("mode","electrical");
x.t("mode","audio");
x.t("5.7","electrical");
x.t("inbbcgain","incalibrate");
x.t("command","parameters");
x.t("5.7.2","audio");
x.t("path","influenced");
x.t("part","5.7.2");
x.t("electrical","reliability");
x.t("electrical","characteristics");
x.t("parameters","inbbcgain");
x.t("parameters","parameters");
x.t("parameters","adjusted");
x.t("voiceband","part");
x.t("adjusted","snfo");
x.t("reliability","radio");
x.t("signal","path");
x.t("characteristics","5.7");
x.t("characteristics","voiceband");
x.t("snfi","parameters");
x.t("incalibrate","snfi");
x.t("figure","audio");
x.t("programming","mode");
x.t("programming","model");
x.t("radio","characteristics");
x.t("varying","command");
x.t("audio","programming");
x.t("snfo","figure");
x.t("model","shows");
}
